/*overwrite template*/
@media (min-width: 640px) .site-nav .page-link {
	min-width: 20px !important;
}

/*end*/

h2 {
    border-bottom: 1px solid black;
    margin-top: 10px;
}

h3 {
	font-weight: bold;
}

h4 {
	margin-bottom: 5px;
    border-bottom: 1px solid lightgray;
}

figcaption {
	margin-top: 5px;
}

figure {
	text-align: center;
}

hr {
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
    background-color: #ccc;
}

p {
	line-height: 1.4;
}

.wrapper video, .wrapper img {
    margin-bottom: 5px;
}

.header {
	margin-bottom: 20px;
    /*height: 100px; Uncomment when we include the pictogram back*/ 
    border-bottom: 3px #bfbfbf double;
}

.header img {
  float: left;
  width: 120px;
}

.header h1 {
  position: relative;
  top: 10px;
}

.header em {
	top: -10px;
    position: relative;
}

.column {
  float: left;
  box-sizing: border-box;
}

.column:first-child {
    padding-right: 20px;
}

.column:not(:first-child) {
    padding-left: 8px;
    padding-right: 8px;
}

.hint {
	padding: 2px;
    border: 1px solid #021a40;
    background-color: #ccc;
    border-radius: 5px;
    box-shadow: 3px 3px grey;
}

.vertical-separator {
	padding-right: 6px;
	padding-left: 6px;
	border-right: solid 1px darkgray;
}

.small-column{
	width: 33%;	
}

.big-column{
	width: 66%;	
}

.thirty-pct-column {
	width: 30%;
}

.forty-pct-column {
	width: 40%;
}


/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.cite-as {
	padding: 10px;
  	box-sizing: border-box;
    font-style: italic;
    background-color: lightyellow;
}

.other-citations {
	background-color: lightgray;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}